@font-face {
    font-family: "Rodinbokutoh";
    src: url("../res/fot-rodinbokutoh-pro-b.otf");
}


.success {
    display: flex;
    font-family: 'Rodinbokutoh', sans-serif;
    position: relative;
    height: 701px;
    width: 1148px;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.3s;
}

.success-viewer {
    background-image: url("./res/success-bg-viewers.svg");
}

.success-viewer .success-badge {
    background-image: url("./res/success-badge-viewers.svg");
}

.success-follow {
    background-image: url("./res/success-bg-follow.svg");
}

.success-follow .success-badge {
    background-image: url("./res/success-badge-follow.svg");
}

.success-follow-2 {
    background-image: url("./res/success-bg-follow-2.svg");
}

.success-follow-2 .success-badge {
    background-image: url("./res/success-badge-follow-2.svg");
}

.success-label {
    display: inline-block;
    text-align: center;
    width: 90%;
    margin: 50px auto;
    font-size: 4em;
    color: #74664B;
}

.success-badge {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    animation: 1s ease-out 0s infinite alternate bonk-bonk;
}

.fade-in {
    opacity: 1;
    animation: fadeIn 0.3s ease-in;
}

@keyframes bonk-bonk {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-40px);
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}